function OnSceneLoad(screen)
    LoadData(screen)
    DefaultOnSceneLoad('data/Scenes/05_Gandarmery_Wart_Cell1_HO.lua', 'hidden_object', 'data/Scenes/05_Gandarmery_Wart_Cell1.lua')
    
    play_field:IgnoreOnTestPoint('watch_layer');
    play_field:IgnoreOnTestPoint('fly_anim');
    play_field:IgnoreOnTestPoint('BG_bottle');
    
    play_field:GetObject('head_1'):SetOpacity(0.);
    
    play_field:GetObject('Bug2'):SetVisible(false);
    play_field:GetObject('Soap'):SetVisible(false);
    
    AddTask(CreateTask('SOAP',      '',            'Soap'));
    AddTask(CreateTask('BUG',       'BUGS',        'Bug', 'Bug1', 'Bug2'));
    AddTask(CreateTask('FLY',       'FLIES',       'Fly', 'Fly1', 'Fly2'));
    AddTask(CreateTask('BUTTERFLY', 'BUTTERFLIES', 'Butterfly', 'Butterfly1', 'Butterfly2'));
    
    AddRandomTasks( CreateTask('LETUCHAYA_MISH', '', 'Bat'),
                    CreateTask('CRISTALL',       '', 'Cristall'),
                    CreateTask('CUP',            '', 'Cup'),
                    CreateTask('FEATHER',        '', 'Feather'),
                    CreateTask('GINGERBREAD',    '', 'Gingerbread'),
                    CreateTask('HORSESHOE',      '', 'Horceshooe'),
                    CreateTask('JEWELRY',        '', 'Jewelry'),
                    CreateTask('KEY',            '', 'Key'),
                    CreateTask('KNIFE',          '', 'Knife'),
                    CreateTask('NAIL',           '', 'Nail'),
                    CreateTask('PIPE',           '', 'Pipe'),
                    CreateTask('PISTOL',         '', 'Pistol'),
                    CreateTask('RASP',           '', 'Rasp'),
                    CreateTask('SHELL',          '', 'SeaShell'),
                    CreateTask('SNAIL',          '', 'Snail'),
                    CreateTask('SPIDER',         '', 'Spider'),
                    CreateTask('SPOON',          '', 'Spoon'),
                    CreateTask('WATCH',          '', 'Watch'),
                    CreateTask('ANGEL',          '', 'Angel'),
                    CreateTask('BELL',           '', 'Bell'),
                    CreateTask('BOTTLE',         '', 'Bottle'),
                    CreateTask('BULLET',         '', 'Bullet'),
                    CreateTask('CARDS',          '', 'Cards'),
                    CreateTask('CIGARCASE',      '', 'CigarCase'),
                    CreateTask('DICE',           '', 'Dice'),
                    CreateTask('DRIED_BREAD',    '', 'DriedBread'),
                    CreateTask('HANDPRINT',      '', 'Handprint'),
                    CreateTask('LOCK',           '', 'Lock'),
                    CreateTask('NEEDLE',         '', 'Needle'),
                    CreateTask('NUMBER9',        '', 'Number9'),
                    CreateTask('PILLBUG',        '', 'PillBug'),
                    CreateTask('PINCE_NEZ',      '', 'PinceNez'),
                    CreateTask('PORTRAIT',       '', 'Portrait'),
                    CreateTask('SHOE',           '', 'Shoe'),
                    CreateTask('SPIKE',          '', 'Spike'));
    
    RegisterActiveObject('area_head',
                        function(obj_name)
                            play_field:GetObject('area_head'):SetVisible(false);
                            play_field:GetObject('head_1'):ChangeOpacity(0, 1, 0.3);
                            
                            PlaySound('05_SkelClick');
                        end,
                        function(obj_name)
                            play_field:GetObject('area_head'):SetVisible(false);
                            play_field:GetObject('head_1'):SetOpacity(1);
                        end);
                        
    RegisterActiveObject('area_stone',
                        function(obj_name)
                            play_field:GetObject('area_stone'):SetVisible(false);
                            play_field:GetObject('stone'):Move(0, -170, 2);
                            
                            play_field:GetObject('Bug2'):SetVisible(true);
                            play_field:GetObject('Soap'):SetVisible(true);
                            
                            PlaySound('05_StoneUp');
                        end,
                        function(obj_name)
                            play_field:GetObject('area_stone'):SetVisible(false);
                            play_field:GetObject('stone'):SetVisible(false);
                            
                            play_field:GetObject('Bug2'):SetVisible(true);
                            play_field:GetObject('Soap'):SetVisible(true);
                        end);
    
    RegisterToolFindInfo('05_soap', nil, nil, nil);
    
    SetIgnoreOnHinting('area_head', true);
    
    play_field:IgnoreOnTestPoint('fly_anim');
end

function OnSceneFree(screen)
    DefaultOnSceneFree()
    FreeData(screen)
end

function OnUpdate(dt)
    DefaultOnUpdate(dt)
end

function OnAllItemsFound()
    DefaultOnAllItemsFound()
end

function OnLose()
    DefaultOnLose()
end

function OnExit()
    DefaultOnExit()
end

function OnClose()
    DefaultOnClose()
end

function OnObjectMouseEnter(object)
    DefaultOnObjectMouseEnter(object)
end

function OnObjectMouseLeave(object)
    DefaultOnObjectMouseLeave(object)
end

function OnObjectMouseDown(object)
    local is_wrong_click = not DefaultOnObjectMouseDown(object)
    local obj_name = object:GetName()
    local pf = play_field

    DefaultOnObjectMouseDownProcessed(is_wrong_click);
end

function OnObjectMouseUp(object)
    DefaultOnObjectMouseUp(object)
end

function OnObjectFound(object)
    DefaultOnObjectFound(object)
end

function OnToolFound(tool)
    DefaultOnToolFound(tool)
end

function OnToolApply(tool, object)
    DefaultOnToolApply(tool, object)
end

function OnObjectReachPanel(object)
    DefaultOnObjectReachPanel(object)
end

function OnButtonPress(title)
    DefaultOnButtonPress(title)
end

function OnMouseMove(previous_pos, current_pos)
    DefaultOnMouseMove(previous_pos, current_pos)
end

function OnSetTool(tool)
    DefaultOnSetTool(tool)
end

function LevelLoaded(level)
end

function OnSceneDestroy(playfield)
    DefaultOnSceneDestroy(playfield)
end

--------------------------------------------------------------------------------
-- CLEAR_ON_SAVE_BEGIN
-- Do not edit code listed below (generated by the editor on each save)
function LoadData(screen)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/background.jpg',0,0,1024,768,1,0)
	anim:SetHotSpot(512,384)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('background',anim,512,384,100,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Bat.png',0,0,39,96,1,0)
	anim:SetHotSpot(19,48)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Bat',anim,952,45,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Bug.png',0,0,83,70,1,0)
	anim:SetHotSpot(41,35)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Bug',anim,930,575,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Butterfly.png',0,0,38,39,1,0)
	anim:SetHotSpot(19,19)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Butterfly',anim,349,182,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Cristall.png',0,0,32,41,1,0)
	anim:SetHotSpot(16,20)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Cristall',anim,805,88,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Cup.png',0,0,92,57,1,0)
	anim:SetHotSpot(46,28)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Cup',anim,260,402,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Feather.png',0,0,84,42,1,0)
	anim:SetHotSpot(42,21)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Feather',anim,249,588,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Fly.png',0,0,42,38,1,0)
	anim:SetHotSpot(21,19)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Fly',anim,208,261,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Gingerbread.png',0,0,74,61,1,0)
	anim:SetHotSpot(37,30)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Gingerbread',anim,414,594,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Horceshooe.png',0,0,77,84,1,0)
	anim:SetHotSpot(38,42)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Horceshooe',anim,285,118,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Jewelry.png',0,0,46,63,1,0)
	anim:SetHotSpot(23,31)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Jewelry',anim,484,343,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Key.png',0,0,75,39,1,0)
	anim:SetHotSpot(37,19)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Key',anim,419,96,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Knife.png',0,0,81,67,1,0)
	anim:SetHotSpot(40,33)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Knife',anim,787,446,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Nail.png',0,0,91,72,1,0)
	anim:SetHotSpot(45,36)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Nail',anim,844,511,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Pipe.png',0,0,93,69,1,0)
	anim:SetHotSpot(46,34)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Pipe',anim,198,351,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Pistol.png',0,0,181,74,1,0)
	anim:SetHotSpot(90,37)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Pistol',anim,550,499,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Rasp.png',0,0,46,138,1,0)
	anim:SetHotSpot(23,69)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Rasp',anim,95,67,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Rope.png',0,0,108,132,1,0)
	anim:SetHotSpot(54,66)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Rope',anim,170,74,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/SeaShell.png',0,0,58,47,1,0)
	anim:SetHotSpot(29,23)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('SeaShell',anim,61,243,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Snail.png',0,0,66,67,1,0)
	anim:SetHotSpot(33,33)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Snail',anim,152,623,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Spider.png',0,0,54,54,1,0)
	anim:SetHotSpot(27,27)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Spider',anim,223,169,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Spoon.png',0,0,78,31,1,0)
	anim:SetHotSpot(39,15)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Spoon',anim,362,299,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Watch.png',0,0,41,49,1,0)
	anim:SetHotSpot(20,24)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Watch',anim,672,417,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/cap_layer.png',0,0,60,62,1,0)
	anim:SetHotSpot(30,31)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('cap_layer',anim,238,406,102,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/furr_layer.png',0,0,79,66,1,0)
	anim:SetHotSpot(39,33)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('furr_layer',anim,243,590,102,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/jewellry_layer.png',0,0,54,49,1,0)
	anim:SetHotSpot(27,24)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('jewellry_layer',anim,475,344,103,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/pistol_layer.png',0,0,97,66,1,0)
	anim:SetHotSpot(48,33)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('pistol_layer',anim,595,476,102,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/snail_layer.png',0,0,34,51,1,0)
	anim:SetHotSpot(17,25)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('snail_layer',anim,154,621,102,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/stone_layer.png',0,0,251,310,1,0)
	anim:SetHotSpot(125,155)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('stone_layer',anim,504,153,104,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/watch_layer.png',0,0,49,50,1,0)
	anim:SetHotSpot(24,25)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('watch_layer',anim,655,423,102,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/stone.png',0,0,189,162,1,0)
	anim:SetHotSpot(94,81)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('stone',anim,528,206,102,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/head_1.png',0,0,94,85,1,0)
	anim:SetHotSpot(47,42)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('head_1',anim,845,331,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/Common/area.png',0,0,8,8,1,0)
	anim:SetHotSpot(4,4)
	anim:SetBlendMode(2)
	anim:SetColor('0x01FFFFFF')
	screen:CreateObject('area_stone',anim,521,208,103,0,20,20)
	local anim = CreateAnimation('data/Texture/Scenes/Common/area_circle.png',0,0,128,128,1,0)
	anim:SetHotSpot(64,64)
	anim:SetBlendMode(2)
	anim:SetColor('0x01FFFFFF')
	screen:CreateObject('area_head',anim,848,334,102,0,0.8,0.7)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_wart/Animations/fly_anim.png',0,0,217,217,8,10)
	anim:SetHotSpot(108,108)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('fly_anim',anim,168,199,102,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Bug1.png',0,0,53,56,1,0)
	anim:SetHotSpot(26,28)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Bug1',anim,95,460,103,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Bug2.png',0,0,46,55,1,0)
	anim:SetHotSpot(23,27)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Bug2',anim,482,165,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Butterfly1.png',0,0,64,50,1,0)
	anim:SetHotSpot(32,25)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Butterfly1',anim,310,563,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Butterfly2.png',0,0,52,56,1,0)
	anim:SetHotSpot(26,28)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Butterfly2',anim,742,38,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Fly1.png',0,0,40,44,1,0)
	anim:SetHotSpot(20,22)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Fly1',anim,554,355,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Fly2.png',0,0,52,45,1,0)
	anim:SetHotSpot(26,22)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Fly2',anim,935,419,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Soap.png',0,0,97,57,1,0)
	anim:SetHotSpot(48,28)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Soap',anim,500,246,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Angel.png',0,0,97,74,1,0)
	anim:SetHotSpot(48,37)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Angel',anim,426,41,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Bell.png',0,0,30,43,1,0)
	anim:SetHotSpot(15,21)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Bell',anim,802,25,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Bottle.png',0,0,36,112,1,0)
	anim:SetHotSpot(18,56)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Bottle',anim,632,309,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Bullet.png',0,0,18,45,1,0)
	anim:SetHotSpot(9,22)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Bullet',anim,987,101,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Cards.png',0,0,63,45,1,0)
	anim:SetHotSpot(31,22)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Cards',anim,907,388,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/CigarCase.png',0,0,82,54,1,0)
	anim:SetHotSpot(41,27)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('CigarCase',anim,405,540,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Dice.png',0,0,58,45,1,0)
	anim:SetHotSpot(29,22)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Dice',anim,701,499,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/DriedBread.png',0,0,48,33,1,0)
	anim:SetHotSpot(24,16)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('DriedBread',anim,232,294,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Handprint.png',0,0,71,100,1,0)
	anim:SetHotSpot(35,50)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Handprint',anim,32,565,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Lock.png',0,0,26,37,1,0)
	anim:SetHotSpot(13,18)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Lock',anim,983,305,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Needle.png',0,0,229,106,1,0)
	anim:SetHotSpot(114,53)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Needle',anim,826,489,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Number9.png',0,0,23,32,1,0)
	anim:SetHotSpot(11,16)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Number9',anim,750,374,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/PillBug.png',0,0,49,30,1,0)
	anim:SetHotSpot(24,15)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('PillBug',anim,422,417,103,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/PinceNez.png',0,0,67,39,1,0)
	anim:SetHotSpot(33,19)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('PinceNez',anim,510,69,105,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Portrait.png',0,0,52,53,1,0)
	anim:SetHotSpot(26,26)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Portrait',anim,53,440,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Shoe.png',0,0,90,80,1,0)
	anim:SetHotSpot(45,40)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Shoe',anim,410,382,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Items/Spike.png',0,0,74,89,1,0)
	anim:SetHotSpot(37,44)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('Spike',anim,705,632,101,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/BG_bottle.png',0,0,51,86,1,0)
	anim:SetHotSpot(25,43)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('BG_bottle',anim,631,340,102,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/BG_portret.png',0,0,36,64,1,0)
	anim:SetHotSpot(18,32)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('BG_portret',anim,70,441,102,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/BG_shooe.png',0,0,95,86,1,0)
	anim:SetHotSpot(47,43)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('BG_shooe',anim,408,379,102,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/BG_spike.png',0,0,34,46,1,0)
	anim:SetHotSpot(17,23)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('BG_spike',anim,702,621,102,0,1,1)
	local anim = CreateAnimation('data/Texture/Scenes/05_Gendarmery/Zone_HO_scel/Layers/BG_knife.png',0,0,39,44,1,0)
	anim:SetHotSpot(19,22)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	screen:CreateObject('BG_knife',anim,812,428,102,0,1,1)
end

function FreeData(screen)
end
-- CLEAR_ON_SAVE_END
